<template lang="html">
  <div id="app">
    test
</div>
</template>

<script>
export default {

  data () {
    return {
      login: {
        email: 'nikolas-ja@meta.ua',
        password: '123456'
      }
    }
  },
  filters: {
    currencydecimal(value) {
      return value.toFixed(2);
    }
  },
  mounted() {
    const str = JSON.stringify(this.login);
    axios.post('http://192.168.68.124:3306/api/auth/login', str)
    .then((response) => {
      console.log(response);
    })
    .catch((error) => {
      console.log (error); // Сетевая ошибка
      console.log (error. status); // undefined
      console.log (error.code); // undefined
    });

  }
}
</script>

<style lang="css" scoped>
</style>
